mxnet version

大家好,有人知道mxnet-cu90 == 1.5.0b20190108 和nvidia mxnet release 哪个版本对应呢?在运行DGL( dgl==0.2) 时出现与mxnet版本冲突问题,我目前用的是nvidia/mxnet:18.04-py3。

File “/opt/mxnet/python/mxnet/base.py”, line 148, in check_call
raise MXNetError(py_str(_LIB.MXGetLastError()))
mxnet.base.MXNetError: Invalid Input: ‘int64’, valid values are: {‘float16’, ‘float32’, ‘float64’, ‘int32’, ‘uint8’}, in operator _zeros(name="", dtype=“int64”, ctx=“cpu(0)”, shape="(0,)")

谢谢。

18.04-py3 比较老版本, 最新版本是20.02-py3。离1.5.0b20190108最近的可能是19.08-py3 或19.09-py3。